/* Réseaux sociaux footer
--------------------------------------*/
.social {
	float: right;
	margin-top: -8px;
	position: relative;
	width: 150px;
	overflow: hidden;
	margin-bottom: 5px;
}

.social li {
	float: left;
	margin: 0 5px;
	overflow: hidden;
	-webkit-transition-property: transform;
	-moz-transition-property: transform;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	transition-property: transform;
	transition-duration: 1s;
	opacity: 0.5;
}

.social li a {
	text-shadow: 1px 1px 1px #fff;
}

.social li:hover {
	-webkit-transform: rotate(1260deg);
	-moz-transform: rotate(1260deg);
	transform: rotate(1260deg);
	opacity: 1;
}

.social li .fessedebouc img {
	max-width: 40px;
}

.social li .twiiiteur img {
	max-width: 42px;
}

.social li .ressesse img {
	max-width: 38px;
}
